#eines {padding-bottom: 7px;}
#cercador input {margin-right: 5px;}
#cercador a {position: relative; top: -3px;}
#r {width: 49.9%;}

#novetats .meta,
#novetats .vincles_rel li {height: 1%;}
#novetats .meta,
#novetats .vincles_rel ul {margin-left: -16px;}

#novetats.acolliment .meta {margin-left: 0;}

#nav_main { z-index: -1; }
#accessos { z-index: -1; }

#content_main_main p.destacat {height: 1%;}

#idiomes li.current div#trad {
	width: 64em;
	padding: .25em;
}
#idiomes li.current div#trad ul {margin: .25em;}

#centres .actualitat .bt a {
	display: block;
	width: 3em;
	text-align: center;
}
#centres .actualitat .tot a {
	width: auto;
	text-align: left;
}
p.bt a {
	line-height: 2;
 	background: #d7d7d7 url('images/bt_altres_centres.gif') no-repeat;
	width: 109px;
	padding-left: 10px;
	padding-right: 0;
	height: 25px;
}
	p.bt a b {display: none;}
#content_main .caixeta_vincles h2 {position: static;}
	#content_main .caixeta_vincles h2 span {
		position: static;
		display: block;
		float: right;
		margin: -2.5em 5px 0 0;
	}
#rotator,
#rotator .ui-tabs-panel {position: static;}
#rotator .corner {display: none;}